@charset "UTF-8";
/*******************************

TopCss

*******************************/

/*-----------------------------
mainimg
-----------------------------*/
.mainimg h2 {
    position: absolute;
    width: auto;
    color: #1c4e99;
    font-weight: bold;
    letter-spacing: .1em;
    font-size: 300%;
    top: 40px;
    left: 0;
}

.mainimg p {
    position: absolute;
    bottom: 30px;
    right: 0;
    font-weight: bold;
    color: #fff;
    font-size: 200%;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2),
    -1px 2px 2px rgba(0, 0, 0, 0.2),
    1px -2px 2px rgba(0, 0, 0, 0.2),
    -1px -2px 2px rgba(0, 0, 0, 0.2);
}

.mainimg p span {
    display: block;
    font-size: 120%;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .mainimg h2 {
        font-size: 250%;
        top: 30px;
    }

    .mainimg p {
        bottom: 20px;
        font-size: 150%;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .mainimg h2 {
        font-size: 200%;
        top: 15px;
    }

    .mainimg p {
        bottom: 10px;
        right: auto;
        left: 0;
        line-height: 1.5;
    }
}

/*-----------------------------
グループ各社動画
-----------------------------*/
.sec-movie {
    background: #1c4d99;
    padding: 70px 0;
}

.sec-movie ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec-movie li {
    margin-bottom: 60px;
    color: #fff;
}

.sec-movie li h4 {
    font-size: 130%;
    margin: 10px 0;
}

.sec-movie a.link-btn {
    display: block;
    border: 2px solid #fff;
    border-radius: 10px;
    color: #fff;
    width: 175px;
    margin: 0 auto;
    padding: 5px 0;
}

.sec-movie a.link-btn.orange {
    background: #e94709;
}

.sec-movie a.link-btn.red {
    background: #e60012;
}

.sec-movie a.link-btn.blue {
    background: #1b96d5;
}

.sec-movie a.link-btn.green {
    background: #007248;
}

a.link-btn2 {
    display: block;
    color: #fff;
    border: 3px solid #fff;
    background: #b7193f;
    max-width: 255px;
    margin: 0 auto;
    padding: 10px 0;
}

a.hover:hover {
    background: #585858!important;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .sec-movie li {
        width: 48%;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-movie {
        padding: 40px 0;
    }
    .sec-movie li {
        width: 100%;
        margin-bottom: 40px;
    }

    .sec-movie li h4 {
        margin: 20px 0;
    }
}

/*-----------------------------
社長ごあいさつ
-----------------------------*/
.sec-greeting {
    background: url(../img/top/greeting.jpg) 70% center no-repeat;
    background-size: cover;
    padding: 80px 0;
}

.sec-greeting .wrap-common {
    position: relative;
    min-height: 610px;
}

.sec-greeting .sec-ttl {
    margin-bottom: 60px;
}

.sec-greeting dl.txt {
    position: absolute;
    left: 0;
    line-height: 1.9;
}

.sec-greeting dl.txt dt {
    font-weight: bold;
    font-size: 120%;
    letter-spacing: .1em;
}

.sec-greeting dl.sign {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #fff;
    text-align: left;
}

.sec-greeting dl.sign dt {
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: .1em;
    font-family: "Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "メイリオ", Meiryo, serif;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3),
    -1px 2px 2px rgba(0, 0, 0, 0.3),
    1px -2px 2px rgba(0, 0, 0, 0.3),
    -1px -2px 2px rgba(0, 0, 0, 0.3);
}

.sec-greeting dl.sign dt span {
    display: block;
    font-size: 80%;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {

    .sec-greeting {
        background: url(../img/top/greeting.jpg) right bottom no-repeat;
        background-size: contain;
        padding: 80px 0 10px;
    }
    .sec-greeting .wrap-common {
        min-height: 0;
        overflow: hidden;
    }

    .sec-greeting dl.txt {
        width: 100%;
        text-align: left;
        position: relative;
        left: auto;
        margin-bottom: 150px;
    }

    .sec-greeting dl.sign {
        position: relative;
        right: auto;
        bottom: auto;
        float: right;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-greeting {
        padding-top: 40px;
        padding-bottom: 5px;
    }

    .sec-greeting .sec-ttl {
        margin-bottom: 40px;
    }
}

/*-----------------------------
会社概要
-----------------------------*/
.sec-company {
    background: #ebebeb;
    padding: 70px 0;
}

/*-----------------------------
遠州日石グループ
-----------------------------*/
.sec-group {
    background: #1c4d99;
    padding: 70px 0;
}

.sec-group li {
    margin-bottom: 40px;
    border: 10px solid #fff;
}

.sec-group li a {
    position: relative;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec-group li.ss a {
    background: #ea5504;
}

.sec-group li.inspection a {
    background: #e60012;
}

.sec-group li.leasing a {
    background: #d8e6f6;
}

.sec-group li.iwata a {
    background: #007248;
}

.sec-group li.office a {
    background: #1c4d99;
}

.sec-group li figure {
    width: 41%;
    margin: 0;
}

.sec-group li figure img {
    width: 100%;
}

.sec-group li p {
    width: 55%;
    padding-right: 3%;
    font-size: 250%;
    font-weight: bold;
    margin-bottom: 25px;
    line-height: 1.2;
    color: #fff;
}

.sec-group li.leasing p {
    color: #1b2c58;
}

.sec-group li.office p {
    font-weight: normal;
    font-size: 90%;
    line-height: 1.5;
}

.sec-group li.office p span {
    display: block;
    margin-top: 15px;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px) {
    .sec-group li a {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .sec-group li p {
        font-size: 150%;
        margin-bottom: 0;
    }
    .sec-group li.office p span {
        margin-top: 5px;
    }
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-group li {
        margin-bottom: 20px;
        border: 5px solid #fff;
    }
}
